[gelöst] [yaVDR 0.5alpha1] Fehler nach heutigem dist-upgrade

  • Hallo zusammen,


    nach heutigem apt-get update & dist-upgrade kam bei mir folgender Fehler hoch:



    Somit hatte ich keinen Treiber und kein Bild mehr. Habe jetzt mal kurzerhand das alte Package via


    Code
    1. dpkg -i /var/cache/apt/archives/nvidia-current_295.75-0yavdr0~precise_amd64.deb


    installiert.


    Cheers,
    Ole

    The post was edited 2 times, last by OleS ().

  • yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Da war ich wohl mal wieder zu faul für die SuFu... :wand


    Code
    1. sudo update-alternatives --remove-all x86_64-linux-gnu_gl_conf


    hat funktioniert, danach konnte ich den neuen Treiber problemlos einspielen.


    Dank an seahawk für die Info und an nc17 für die Lösung!


    Cheers,
    Ole

    The post was edited 1 time, last by OleS ().